/* line 17, ../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.4/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.4/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.4/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.4/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.4/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.4/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.4/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.4/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.4/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/*! normalize.css v1.1.2 | MIT License | git.io/normalize */
/* line 1, ../sass/_normalize-min.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
  display: block;
}

/* line 1, ../sass/_normalize-min.scss */
audio, canvas, video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

/* line 1, ../sass/_normalize-min.scss */
audio:not([controls]) {
  display: none;
  height: 0;
}

/* line 1, ../sass/_normalize-min.scss */
[hidden] {
  display: none;
}

/* line 1, ../sass/_normalize-min.scss */
html {
  font-size: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

/* line 1, ../sass/_normalize-min.scss */
html, button, input, select, textarea {
  font-family: sans-serif;
}

/* line 1, ../sass/_normalize-min.scss */
body {
  margin: 0;
}

/* line 1, ../sass/_normalize-min.scss */
a:focus {
  outline: thin dotted;
}

/* line 1, ../sass/_normalize-min.scss */
a:active, a:hover {
  outline: 0;
}

/* line 1, ../sass/_normalize-min.scss */
h1 {
  font-size: 2em;
  margin: .67em 0;
}

/* line 1, ../sass/_normalize-min.scss */
h2 {
  font-size: 1.5em;
  margin: .83em 0;
}

/* line 1, ../sass/_normalize-min.scss */
h3 {
  font-size: 1.17em;
  margin: 1em 0;
}

/* line 1, ../sass/_normalize-min.scss */
h4 {
  font-size: 1em;
  margin: 1.33em 0;
}

/* line 1, ../sass/_normalize-min.scss */
h5 {
  font-size: .83em;
  margin: 1.67em 0;
}

/* line 1, ../sass/_normalize-min.scss */
h6 {
  font-size: .67em;
  margin: 2.33em 0;
}

/* line 1, ../sass/_normalize-min.scss */
abbr[title] {
  border-bottom: 1px dotted;
}

/* line 1, ../sass/_normalize-min.scss */
b, strong {
  font-weight: bold;
}

/* line 1, ../sass/_normalize-min.scss */
blockquote {
  margin: 1em 40px;
}

/* line 1, ../sass/_normalize-min.scss */
dfn {
  font-style: italic;
}

/* line 1, ../sass/_normalize-min.scss */
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}

/* line 1, ../sass/_normalize-min.scss */
mark {
  background: #ff0;
  color: #000;
}

/* line 1, ../sass/_normalize-min.scss */
p, pre {
  margin: 1em 0;
}

/* line 1, ../sass/_normalize-min.scss */
code, kbd, pre, samp {
  font-family: monospace,serif;
  _font-family: 'courier new',monospace;
  font-size: 1em;
}

/* line 1, ../sass/_normalize-min.scss */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

/* line 1, ../sass/_normalize-min.scss */
q {
  quotes: none;
}

/* line 1, ../sass/_normalize-min.scss */
q:before, q:after {
  content: '';
  content: none;
}

/* line 1, ../sass/_normalize-min.scss */
small {
  font-size: 80%;
}

/* line 1, ../sass/_normalize-min.scss */
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

/* line 1, ../sass/_normalize-min.scss */
sup {
  top: -0.5em;
}

/* line 1, ../sass/_normalize-min.scss */
sub {
  bottom: -0.25em;
}

/* line 1, ../sass/_normalize-min.scss */
dl, menu, ol, ul {
  margin: 1em 0;
}

/* line 1, ../sass/_normalize-min.scss */
dd {
  margin: 0 0 0 40px;
}

/* line 1, ../sass/_normalize-min.scss */
menu, ol, ul {
  padding: 0 0 0 40px;
}

/* line 1, ../sass/_normalize-min.scss */
nav ul, nav ol {
  list-style: none;
  list-style-image: none;
}

/* line 1, ../sass/_normalize-min.scss */
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
}

/* line 1, ../sass/_normalize-min.scss */
svg:not(:root) {
  overflow: hidden;
}

/* line 1, ../sass/_normalize-min.scss */
figure {
  margin: 0;
}

/* line 1, ../sass/_normalize-min.scss */
form {
  margin: 0;
}

/* line 1, ../sass/_normalize-min.scss */
fieldset {
  border: 1px solid silver;
  margin: 0 2px;
  padding: .35em .625em .75em;
}

/* line 1, ../sass/_normalize-min.scss */
legend {
  border: 0;
  padding: 0;
  white-space: normal;
  *margin-left: -7px;
}

/* line 1, ../sass/_normalize-min.scss */
button, input, select, textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}

/* line 1, ../sass/_normalize-min.scss */
button, input {
  line-height: normal;
}

/* line 1, ../sass/_normalize-min.scss */
button, select {
  text-transform: none;
}

/* line 1, ../sass/_normalize-min.scss */
button, html input[type="button"], input[type="reset"], input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
  *overflow: visible;
}

/* line 1, ../sass/_normalize-min.scss */
button[disabled], html input[disabled] {
  cursor: default;
}

/* line 1, ../sass/_normalize-min.scss */
input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  *height: 13px;
  *width: 13px;
}

/* line 1, ../sass/_normalize-min.scss */
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

/* line 1, ../sass/_normalize-min.scss */
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/* line 1, ../sass/_normalize-min.scss */
button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/* line 1, ../sass/_normalize-min.scss */
textarea {
  overflow: auto;
  vertical-align: top;
}

/* line 1, ../sass/_normalize-min.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*
 * Swiper - Mobile Touch Slider CSS
 * http://www.idangero.us/sliders/swiper
 *
 * Vladimir Kharlampidi, The iDangero.us
 * http://www.idangero.us/
 * 
 * Copyright 2012-2013, Vladimir Kharlampidi
 * The iDangero.us
 * http://www.idangero.us
 *
 * Licensed under GPL & MIT
 *
*/
/* ===============================================================
Basic Swiper Styles 
================================================================*/
/* line 19, ../sass/_idangerous.swiper.scss */
.swiper-container {
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
  /* Fix of Webkit flickering */
  z-index: 1;
}

/* line 31, ../sass/_idangerous.swiper.scss */
.swiper-wrapper {
  position: relative;
  width: 100%;
  -webkit-transition-property: -webkit-transform, left, top;
  -webkit-transition-duration: 0s;
  -webkit-transform: translate3d(0px, 0, 0);
  -webkit-transition-timing-function: ease;
  -moz-transition-property: -moz-transform, left, top;
  -moz-transition-duration: 0s;
  -moz-transform: translate3d(0px, 0, 0);
  -moz-transition-timing-function: ease;
  -o-transition-property: -o-transform, left, top;
  -o-transition-duration: 0s;
  -o-transform: translate3d(0px, 0, 0);
  -o-transition-timing-function: ease;
  -o-transform: translate(0px, 0px);
  -ms-transition-property: -ms-transform, left, top;
  -ms-transition-duration: 0s;
  -ms-transform: translate3d(0px, 0, 0);
  -ms-transition-timing-function: ease;
  transition-property: transform, left, top;
  transition-duration: 0s;
  transform: translate3d(0px, 0, 0);
  transition-timing-function: ease;
}

/* line 60, ../sass/_idangerous.swiper.scss */
.swiper-free-mode > .swiper-wrapper {
  -webkit-transition-timing-function: ease-out;
  -moz-transition-timing-function: ease-out;
  -ms-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  margin: 0 auto;
}

/* line 68, ../sass/_idangerous.swiper.scss */
.swiper-slide {
  float: left;
}

/* IE10 Windows Phone 8 Fixes */
/* line 73, ../sass/_idangerous.swiper.scss */
.swiper-wp8-horizontal {
  -ms-touch-action: pan-y;
}

/* line 76, ../sass/_idangerous.swiper.scss */
.swiper-wp8-vertical {
  -ms-touch-action: pan-x;
}

/* line 4, ../sass/_superslides.scss */
#slides {
  position: relative;
  z-index: 0;
}
/* line 6, ../sass/_superslides.scss */
#slides .slides-container {
  display: none;
}
/* line 9, ../sass/_superslides.scss */
#slides .scrollable {
  *zoom: 1;
  position: relative;
  top: 0;
  left: 0;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  height: 100%;
}
/* line 38, ../../../../../../Library/Ruby/Gems/1.8/gems/compass-0.12.4/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
#slides .scrollable:after {
  content: "";
  display: table;
  clear: both;
}

/* line 21, ../sass/_superslides.scss */
.slides-navigation {
  margin: 0 auto;
  position: absolute;
  z-index: 3;
  top: 46%;
  width: 100%;
}
/* line 27, ../sass/_superslides.scss */
.slides-navigation a {
  position: absolute;
  display: block;
}
/* line 30, ../sass/_superslides.scss */
.slides-navigation a.prev {
  left: 0;
}
/* line 33, ../sass/_superslides.scss */
.slides-navigation a.next {
  right: 0;
}

/* line 38, ../sass/_superslides.scss */
.slides-pagination {
  position: absolute;
  z-index: 3;
  bottom: 0;
  text-align: center;
  width: 100%;
}
/* line 44, ../sass/_superslides.scss */
.slides-pagination a {
  border: 2px solid #222;
  border-radius: 15px;
  width: 10px;
  height: 10px;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR4nGP6zwAAAgcBApocMXEAAAAASUVORK5CYII=");
  margin: 2px;
  overflow: hidden;
  text-indent: -100%;
}
/* line 54, ../sass/_superslides.scss */
.slides-pagination a.current {
  background: #222;
}

@font-face {
  font-family: 'libre_baskervillebold';
  src: url("../fonts/librebaskerville-bold-webfont.eot");
  src: url("../fonts/librebaskerville-bold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/librebaskerville-bold-webfont.woff") format("woff"), url("../fonts/librebaskerville-bold-webfont.ttf") format("truetype"), url("../fonts/librebaskerville-bold-webfont.svg#libre_baskervillebold") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'libre_baskervilleregular';
  src: url("../fonts/librebaskerville-regular-webfont.eot");
  src: url("../fonts/librebaskerville-regular-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/librebaskerville-regular-webfont.woff") format("woff"), url("../fonts/librebaskerville-regular-webfont.ttf") format("truetype"), url("../fonts/librebaskerville-regular-webfont.svg#libre_baskervilleregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* === SELECTION === */
/* line 102, ../sass/screen.scss */
::-moz-selection {
  background: #3ea796;
  text-shadow: none;
  color: white;
}

/* line 103, ../sass/screen.scss */
::selection {
  background: #3ea796;
  text-shadow: none;
  color: white;
}

/* ==== GENERAL ==== */
/* line 107, ../sass/screen.scss */
html {
  height: 100%;
}

/* line 108, ../sass/screen.scss */
body {
  height: 100%;
  width: 100%;
  line-height: 1.6em;
  font-size: 100%;
  position: relative;
  background: #414142;
  font-family: 'myriad-pro', sans-serif;
  font-weight: 300;
  font-style: normal;
}

/* line 111, ../sass/screen.scss */
* {
  outline: none !important;
}

/* ==== TYPOGRAPHY ==== */
/* line 115, ../sass/screen.scss */
h1 {
  font-family: 'libre_baskervilleregular', serif;
}

/* line 116, ../sass/screen.scss */
h2 {
  font-family: 'myriad-pro', sans-serif;
  font-weight: 400;
  font-style: normal;
}

/* line 118, ../sass/screen.scss */
p {
  font-family: 'myriad-pro', sans-serif;
  font-weight: 400;
  font-style: normal;
}
/* line 119, ../sass/screen.scss */
p strong {
  font-family: 'myriad-pro', sans-serif;
  font-weight: 400;
  font-style: italic;
}

/* ==== LOGO ==== */
/* line 124, ../sass/screen.scss */
.logo {
  position: absolute;
  z-index: 1000;
  bottom: 20px;
  width: 100%;
}
/* line 125, ../sass/screen.scss */
.logo img {
  width: 106%;
  height: auto;
  position: relative;
  left: -3%;
}
/* line 126, ../sass/screen.scss */
.logo span.slogan {
  font-size: 30px;
  position: relative;
  left: 10%;
  font-family: "arno-pro-display", serif;
  font-weight: 400;
}

/* ==== SWIPER ==== */
/* line 133, ../sass/screen.scss */
.swiper-container {
  width: 100%;
  height: 100%;
  color: #fff;
}
/* line 134, ../sass/screen.scss */
.swiper-container .swiper-slide {
  position: relative;
  overflow: hidden;
}
/* line 137, ../sass/screen.scss */
.swiper-container .pagerWrap {
  position: absolute;
  top: 0;
  left: 0;
  background: #414142;
  z-index: 21;
  width: 100%;
}
/* line 138, ../sass/screen.scss */
.swiper-container .pagerWrap .icon-arrow {
  width: 10px;
  height: 20px;
  float: left;
  margin: 10px 14px;
  cursor: pointer;
  display: none;
}
/* line 139, ../sass/screen.scss */
.swiper-container .pagerWrap .icon-arrow img {
  width: 100%;
  height: auto;
}
/* line 141, ../sass/screen.scss */
.swiper-container .pagerWrap .pagination {
  width: 100%;
  float: left;
  position: relative;
  z-index: 20;
  background: #414142;
  font-family: "proxima-nova", sans-serif;
  font-weight: 300;
}
/* line 143, ../sass/screen.scss */
.swiper-container .pagerWrap .pagination .swiper-pagination-switch {
  float: left;
  width: 20%;
  height: 40px;
  cursor: pointer;
  margin: 0;
  line-height: 40px;
  text-align: center;
}
/* line 144, ../sass/screen.scss */
.swiper-container .pagerWrap .pagination .swiper-active-switch:nth-child(2) {
  color: #44ade2;
}
/* line 145, ../sass/screen.scss */
.swiper-container .pagerWrap .pagination .swiper-active-switch:nth-child(3) {
  color: #f04c49;
}
/* line 146, ../sass/screen.scss */
.swiper-container .pagerWrap .pagination .swiper-active-switch:nth-child(4) {
  color: #e6a63b;
}
/* line 147, ../sass/screen.scss */
.swiper-container .pagerWrap .pagination .swiper-active-switch:nth-child(5) {
  color: #3ea796;
}

/* ==== FULLSCREEN BACKGROUNDS ==== */
/* line 154, ../sass/screen.scss */
img.big {
  min-height: 100%;
  min-width: 1024px;
  width: 100%;
  height: auto;
  position: absolute;
  top: 0;
  left: -120%;
}

/* ==== CONTENT ==== */
/* line 158, ../sass/screen.scss */
section.content {
  width: 100%;
  height: auto;
  max-width: 1200px;
  position: relative;
  top: 4%;
  margin: 0 auto;
}
/* line 159, ../sass/screen.scss */
section.content h1 {
  position: absolute;
  display: none;
}
/* line 160, ../sass/screen.scss */
section.content h1 img {
  width: 100%;
  height: auto;
}
/* line 162, ../sass/screen.scss */
section.content .textWrap {
  width: auto;
  height: auto;
  background: rgba(0, 0, 0, 0.5);
  position: relative;
  clear: both;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 164, ../sass/screen.scss */
section.content .textWrap p {
  font-size: 12px;
  line-height: 1.26em;
}
/* line 165, ../sass/screen.scss */
section.content .textWrap p strong {
  font-family: "arno-pro-display", serif;
  font-weight: 600;
  font-size: 26px;
  font-style: normal;
}
/* line 168, ../sass/screen.scss */
section.content .text-center {
  width: 90%;
  margin: 0 5%;
  padding: 10px 20px;
  top: 40px;
}
/* line 169, ../sass/screen.scss */
section.content .text-left {
  width: 90%;
  margin: 0 5%;
  padding: 10px 20px;
  top: 40px;
}

/* line 172, ../sass/screen.scss */
section#about {
  position: relative;
}

/* line 175, ../sass/screen.scss */
section#who h1 {
  width: 320px;
  height: 320px;
  bottom: -100px;
  right: 0;
}

/* line 179, ../sass/screen.scss */
section#brands h1 {
  width: 170px;
  height: 170px;
}
/* line 180, ../sass/screen.scss */
section#brands .brands {
  width: 100%;
  text-align: center;
  position: relative;
  top: 40px;
}
/* line 181, ../sass/screen.scss */
section#brands .brands img {
  width: 90%;
  height: auto;
}

/* line 186, ../sass/screen.scss */
section#call h1 {
  width: 400px;
  height: 400px;
  margin: 40px auto 20px 200px;
  position: relative;
}
/* line 187, ../sass/screen.scss */
section#call h2 {
  font-size: 22px;
  text-align: center;
}
/* line 188, ../sass/screen.scss */
section#call .text-center {
  width: 90%;
  margin: 0 5%;
}
/* line 189, ../sass/screen.scss */
section#call ul.contact {
  text-align: center;
  margin: 0;
  padding: 0;
}
/* line 190, ../sass/screen.scss */
section#call ul.contact li {
  width: 96%;
  margin: 0 2%;
  display: inline-block;
  height: auto;
  padding: 0;
  text-align: left;
}
/* line 192, ../sass/screen.scss */
section#call a {
  text-decoration: none;
  color: white;
}
/* line 193, ../sass/screen.scss */
section#call a:hover {
  color: #3ea796;
}

/* === MEDIA QUERIES === */
/* Landscape */
@media screen and (orientation: landscape) and (max-device-width: 598px) {
  /* ==== LOGO ==== */
  /* line 203, ../sass/screen.scss */
  .logo {
    bottom: 10px;
  }
  /* line 204, ../sass/screen.scss */
  .logo img {
    width: 86%;
    left: 7%;
  }
  /* line 205, ../sass/screen.scss */
  .logo span.slogan {
    width: 80%;
    float: left;
    margin-left: 20%;
    left: auto;
  }

  /* ==== FULLSCREEN BACKGROUNDS ==== */
  /* line 209, ../sass/screen.scss */
  img.big {
    left: -40% !important;
  }
}
/* Browsers > 480px */
@media screen and (min-width: 480px) {
  /* ==== SWIPER ==== */
  /* line 219, ../sass/screen.scss */
  .swiper-container .pagerWrap {
    width: auto;
  }
  /* line 220, ../sass/screen.scss */
  .swiper-container .pagerWrap .icon-arrow {
    display: block;
  }
  /* line 221, ../sass/screen.scss */
  .swiper-container .pagerWrap .pagination {
    width: auto;
  }
  /* line 222, ../sass/screen.scss */
  .swiper-container .pagerWrap .pagination .swiper-pagination-switch {
    width: auto;
    margin: 0 12px;
    text-align: left;
  }

  /* ==== FULLSCREEN BACKGROUNDS ==== */
  /* line 228, ../sass/screen.scss */
  img.big {
    left: 0;
  }

  /* ==== CONTENT ==== */
  /* line 233, ../sass/screen.scss */
  section#brands .brands img {
    width: 60%;
  }
}
/* Browsers > 768px */
@media screen and (min-width: 768px) {
  /* ==== LOGO ==== */
  /* line 244, ../sass/screen.scss */
  .logo {
    bottom: 80px;
  }
  /* line 245, ../sass/screen.scss */
  .logo span.slogan {
    font-size: 48px;
    left: 20%;
  }

  /* ==== CONTENT ==== */
  /* line 250, ../sass/screen.scss */
  section.content h1 {
    display: block;
  }
  /* line 252, ../sass/screen.scss */
  section.content .textWrap p {
    font-size: 100%;
    line-height: 1.6em;
  }
  /* line 254, ../sass/screen.scss */
  section.content .text-center {
    width: 60%;
    margin: 0 20%;
    padding: 20px 40px;
    top: 60px;
  }
  /* line 255, ../sass/screen.scss */
  section.content .text-left {
    width: 40%;
    margin: 0 60% 0 0;
    padding: 20px 40px;
    top: 80px;
  }

  /* line 259, ../sass/screen.scss */
  section#about h1 {
    width: 240px;
    height: 240px;
    right: 40px;
    top: auto;
  }
  /* line 260, ../sass/screen.scss */
  section#about .textWrap {
    top: 320px;
  }

  /* line 264, ../sass/screen.scss */
  section#brands .brands {
    top: 100px;
  }
  /* line 265, ../sass/screen.scss */
  section#brands .brands img {
    width: 70%;
  }

  /* line 271, ../sass/screen.scss */
  section#call ul.contact li {
    width: 29%;
  }
}
/* Browsers > 960px */
/* Browsers > 1200px */
@media screen and (min-width: 1800px) {
  /* ==== CONTENT ==== */
  /* line 289, ../sass/screen.scss */
  section#who h1 {
    bottom: -300px;
  }

  /* line 293, ../sass/screen.scss */
  section#brands .brands {
    top: 160px;
  }
  /* line 294, ../sass/screen.scss */
  section#brands .brands img {
    width: 80%;
  }
}
/* Samsung Galaxy Tab 10.1 - Landscape */
@media (max-device-width: 2560px) and (orientation: landscape) {
  /* ==== LOGO ==== */
  /* line 305, ../sass/screen.scss */
  .logo {
    bottom: 20px;
  }

  /* ==== CONTENT ==== */
  /* line 309, ../sass/screen.scss */
  section#about .textWrap {
    top: 100px;
    width: 50%;
    margin: 0 25%;
  }

  /* line 312, ../sass/screen.scss */
  section#who h1 {
    bottom: -60px;
  }
  /* line 313, ../sass/screen.scss */
  section#who .text-left {
    top: 40px;
    width: 50%;
  }

  /* line 316, ../sass/screen.scss */
  section#brands .brands {
    top: 60px;
  }
  /* line 317, ../sass/screen.scss */
  section#brands .brands img {
    width: 60%;
  }

  /* line 321, ../sass/screen.scss */
  section#call h1 {
    width: 280px;
    height: 280px;
  }
  /* line 322, ../sass/screen.scss */
  section#call .text-center {
    top: 30px;
  }
}
/* Samsung Galaxy Tab 10.1 - Portrait */
@media (max-device-width: 1600px) and (orientation: portrait) {
  /* ==== CONTENT ==== */
  /* line 332, ../sass/screen.scss */
  section#who h1 {
    bottom: -280px;
  }
  /* line 333, ../sass/screen.scss */
  section#who .text-left {
    width: 50%;
  }

  /* line 336, ../sass/screen.scss */
  section#brands h1 {
    top: 580px;
    right: 40px;
  }
  /* line 337, ../sass/screen.scss */
  section#brands .brands {
    top: 200px;
    width: 100%;
  }

  /* line 340, ../sass/screen.scss */
  section#call h1 {
    margin-left: 40px;
  }
}
/* iPads (landscape) ----------- */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  /* ==== CONTENT ==== */
  /* line 350, ../sass/screen.scss */
  section#about h1 {
    width: 180px !important;
    height: 180px !important;
    right: 40px;
    top: auto;
  }
  /* line 351, ../sass/screen.scss */
  section#about .textWrap {
    top: 200px !important;
  }

  /* line 354, ../sass/screen.scss */
  section#who h1 {
    bottom: 10px !important;
  }
  /* line 355, ../sass/screen.scss */
  section#who .text-left {
    width: 50% !important;
  }

  /* line 359, ../sass/screen.scss */
  section#brands .brands img {
    width: 60% !important;
  }
}
/* iPads (portrait) ----------- */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
  /* ==== CONTENT ==== */
  /* line 370, ../sass/screen.scss */
  section#who h1 {
    bottom: -160px !important;
  }
}
/* iPhone < 5 (portrait) -----------*/
@media screen and (device-aspect-ratio: 2 / 3) and (orientation: portrait) {
  /* ==== LOGO ==== */
  /* line 381, ../sass/screen.scss */
  .logo span.slogan {
    font-size: 22px !important;
  }

  /* ==== CONTENT ==== */
  /* line 387, ../sass/screen.scss */
  section.content .textWrap p {
    font-size: 11px;
  }

  /* line 391, ../sass/screen.scss */
  section#who .text-left {
    width: 90% !important;
  }

  /* line 394, ../sass/screen.scss */
  section#brands .brands {
    top: 100px !important;
  }
}
/* iPhone < 5 (landscape) -----------*/
@media screen and (device-aspect-ratio: 2 / 3) and (orientation: landscape) {
  /* ==== CONTENT ==== */
  /* line 405, ../sass/screen.scss */
  section.content .textWrap p {
    font-size: 11px;
  }

  /* line 409, ../sass/screen.scss */
  section#about .textWrap {
    top: 40px !important;
  }
}
/* iPhone 5 (portrait) -----------*/
@media screen and (device-aspect-ratio: 40 / 71) and (orientation: portrait) {
  /* ==== LOGO ==== */
  /* line 420, ../sass/screen.scss */
  .logo span.slogan {
    font-size: 22px !important;
  }

  /* ==== CONTENT ==== */
  /* line 425, ../sass/screen.scss */
  section#who .text-left {
    width: 90% !important;
  }

  /* line 428, ../sass/screen.scss */
  section#brands .brands {
    top: 100px !important;
  }
}
/* iPhone 5 (landscape) -----------*/
@media screen and (device-aspect-ratio: 40 / 71) and (orientation: landscape) {
  /* ==== CONTENT ==== */
  /* line 439, ../sass/screen.scss */
  section.content .textWrap p {
    font-size: 11px;
  }

  /* line 443, ../sass/screen.scss */
  section#about .textWrap {
    top: 40px !important;
  }

  /* line 448, ../sass/screen.scss */
  section#who .textWrap p strong {
    font-size: 22px;
  }

  /* line 453, ../sass/screen.scss */
  section#brands .brands {
    top: 50px !important;
  }
  /* line 454, ../sass/screen.scss */
  section#brands .brands img {
    width: 50% !important;
  }

  /* line 458, ../sass/screen.scss */
  section#call .textWrap {
    top: 40px !important;
  }
  /* line 459, ../sass/screen.scss */
  section#call .textWrap h2 {
    font-size: 18px !important;
  }
}
/* Device Pixel Ratio - 3 (portrait) */
@media only screen and (-webkit-min-device-pixel-ratio: 3) and (orientation: portrait), only screen and (min--moz-device-pixel-ratio: 3) and (orientation: portrait), only screen and (-o-min-device-pixel-ratio: 3 / 1) and (orientation: portrait), only screen and (min-device-pixel-ratio: 3) and (orientation: portrait), only screen and (min-resolution: 440dpi) and (orientation: portrait), only screen and (min-resolution: 3dppx) and (orientation: portrait) {
  /* ==== CONTENT ==== */
  /* line 476, ../sass/screen.scss */
  section#who .text-left {
    width: 90% !important;
  }

  /* line 479, ../sass/screen.scss */
  section#brands .brands {
    top: 50px !important;
  }
  /* line 480, ../sass/screen.scss */
  section#brands .brands img {
    width: 70% !important;
  }
}
/* Device Pixel Ratio - 3 (landscape) */
@media only screen and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape), only screen and (min--moz-device-pixel-ratio: 3) and (orientation: landscape), only screen and (-o-min-device-pixel-ratio: 3 / 1) and (orientation: landscape), only screen and (min-device-pixel-ratio: 3) and (orientation: landscape), only screen and (min-resolution: 440dpi) and (orientation: landscape), only screen and (min-resolution: 3dppx) and (orientation: landscape) {
  /* ==== CONTENT ==== */
  /* line 497, ../sass/screen.scss */
  section#about .textWrap {
    top: 40px !important;
  }

  /* line 500, ../sass/screen.scss */
  section#who .text-left {
    width: 90% !important;
  }

  /* line 503, ../sass/screen.scss */
  section#brands .brands {
    top: 50px !important;
  }
  /* line 504, ../sass/screen.scss */
  section#brands .brands img {
    width: 50% !important;
  }

  /* line 508, ../sass/screen.scss */
  section#call .textWrap {
    top: 40px !important;
  }
  /* line 509, ../sass/screen.scss */
  section#call .textWrap h2 {
    font-size: 18px !important;
  }
}


.behance{
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 10000;
}


@media (max-width: 480px){
	.behance{
    position: absolute;
    top: 40px;
    right: 0px;
    z-index: 10000;
}
}